*{
    margin: 0;
    padding: 0;
}

html{
    margin: 10px 20px 0 20px;
    padding: 5px;
    scroll-behavior: smooth;
    justify-content: center;
    height: 100%;
}

body{
    background-color: var(--Mocha);
    width: 100%;
    height: 100vh;
    overflow-x: hidden;
    scroll-behavior: smooth;
}